uuid: b6d6c0ab-c9bb-4307-b1c6-710fe38c9f87
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s08_square
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d08_square
  module:
    - blazy
    - ds
_core:
  default_config_hash: TL3Nka5pIF3c4pj-4qyofSTqHay7jVHiVb9LENVwVj4
id: media.image.s08_square
targetEntityType: media
bundle: image
mode: s08_square
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption:
        title: '0'
        alt: '0'
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: s08_square
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d08_square
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      grid_header: ''
      grid: '0'
      grid_medium: '0'
      grid_small: '0'
      breakpoints: {  }
      icon: ''
      sizes: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
